"MLS_ModifiedTime" = "Zmieniany czas";
"MLS_OpenAddressMap" = "Wyświetlenie mapy adresu";
"MLS_SendEmail" = "Wyślij e-mail";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Rozmowa Skype";
"MLS_SkypeSMS" = "Skype SMS";
"MLS_OpenUrl" = "Otwórz stronę internetową";
